import request from '@/utils/request'
//增加库房档案
export function addDepotInfo(data) {
  return request({
    url: '/baseinfo/addDepotInfo',
    method: 'post',
    params: data
  })
}

//获取库房档案列表
export function getDepotInfoList(data) {
  return request({
    url: '/baseinfo/getDepotInfoList',
    method: 'post',
    params: data
  })
}

//获取库房档案
export function getDepotInfoById(data) {
  return request({
    url: '/baseinfo/getDepotInfo',
    method: 'post',
    params: data
  })
}


//修改库房档案
export function updateDepotInfo(data) {
  return request({
    url: '/baseinfo/updateDepotInfo',
    method: 'post',
    params: data
  })
}

//获取所有负责人信息

export function getAllOperatorInfo(data) {
  return request({
    url: '/baseinfo/getAllOperatorInfoList',
    method: 'post',
    params: data
  })
}

